import n from "../../../../@babel/runtime/helpers/esm/extends.mjs";
import * as e from "react";
import i from "../../../icons-svg/es/asn/DeleteOutlined.mjs";
import l from "../components/AntdIcon.mjs";
var t = function(r, o) {
  return /* @__PURE__ */ e.createElement(l, n({}, r, {
    ref: o,
    icon: i
  }));
};
process.env.NODE_ENV !== "production" && (t.displayName = "DeleteOutlined");
const u = /* @__PURE__ */ e.forwardRef(t);
export {
  u as default
};
